@0 = ~Oh, une autre personne à s'être frayée un chemin jusqu'à ce village ? Je ne sais pas pourquoi vous êtes là, mais vous aimerez certainement cet endroit. C'est ce que Kat, barde itinérante, vous affirme.~
@1 = ~Innershade est un endroit plutôt intéressant, savez-vous ? Il est probable que les gens vous accueilleront chaleureusement. Mais...~
@2 = ~... pourquoi est-ce que je parle à un étranger ? C'est idiot de ma part, mais c'est probablement ainsi que nous sommes, nous autres bardes ! Nous aimons voir de nouveaux endroits et écouter le monde autour de nous. Portez-vous bien, aventuriers !~ ~... pourquoi est-ce que je parle à une étrangère ? C'est idiot de ma part, mais c'est probablement ainsi que nous sommes, nous autres bardes ! Nous aimons voir de nouveaux endroits et écouter le monde autour de nous. Portez-vous bien, aventuriers !~
